@import url('https://fonts.googleapis.com/css?family=Anton');

body {
	font-family: Arial, sans-serif;
	z-index: -1;
	margin: 0;
	padding: 0;
}

#websiteContainer {
	position: fixed;
	z-index: -1;
	width: 100%;
	height: 100%;
	background-color: black;
	background-image: url("https://static.vecteezy.com/system/resources/previews/000/205/180/original/vector-black-topographic-map-lines-background.jpg");
}

.header {
	background-color: #0074D9;
	color: #ffffff;
	text-align: center;
	padding: 10px;
	margin-top: 0%;
	font-family: "Kode Mono", monospace;
	font-size: 30px;

}

.container {
	max-width: 800px;
	margin: 0 auto;
	padding: 20px;
	/* background-color: #ffffff; */
	border-radius: 5px;
	box-shadow: 0 2px 4px rgba(0, 0, 0, 0.1);
	background-color: white;
	z-index: 0;
}

.summary {
	font-size: 18px;
	line-height: 1.5;
	background-color: white;
	z-index: 0;
	transition: font-size 0.3s ease-in-out; 
}
.summary:hover {
    font-size: 20px; /* Increase font size on hover */
}

.mission {
	font-size: 16px;
	line-height: 1.4;
	background-color: white;
	z-index: 1;
	transition: font-size 0.3s ease-in-out; 
}
.mission:hover{
    font-size: 20px; /* Increase font size on hover */
}

.image {
	max-width: 100%;
	height: auto;
	border-radius: 5px;
	box-shadow: 0 2px 4px rgba(0, 0, 0, 0.1);
}

.fade-in {
	animation: 800ms ease-out forwards fade;
	overflow-y: hidden;
}

.fade-in2 {
	opacity: 0;
	transform: translateY(60px);
	animation: 800ms ease-out 200ms forwards fade;
	overflow-y: hidden;

}

#hard {
	background-color: white;
	outline: 10px black;
	margin: auto;
	/* padding: 20px; */
	/* background-color: #ffffff; */
}

.emojis {
	width: 100%;
	border-radius: 20px;
	margin-top: 20px;
	margin-bottom: 20px;
}

@keyframes fade {
	from {
		opacity: 0;
		transform: translateY(60px);
	}

	to {
		opacity: 1;
		transform: translateY(0);
	}
}

#super-container {
	width: 80%;
	margin: auto;
	display: grid;
	grid-auto-flow: row;
	gap: 1rem;
	padding-bottom: 2rem;
}

#super-container div {
	box-shadow: 0 2px 4px rgba(0, 0, 0, 0.1);
	border-radius: 0.5rem;
	padding: 1rem;
}